Avisos
Vaciar todo

Componente JCE 2.3.1  

 
Enrique
 Enrique
Famed Member

Buenas tardes, acabo de desinstalar la versión antigua del componente JCE, ya que anunciaste en vuestra web que había salido la version 2.0.3 de JCE para joomla 1.5, me he descargado el editor y el lenguaje y los he instalado, pero me sale así...

Saludos, Enrique P.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 09/01/2013 5:49 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Enrique

Es un problema de idioma, al parecer no se instaló correctamente , te sugiero te descargues el paquete de idioma nuevamente desde : http://www.joomlacontenteditor.net/downloads/languages

Si aún tienes problemas prueba eliminando y reinstalando la extensión pues aunque no tenga los archivos de idioma español debería aparecerte en inglés.

Saludos.

ResponderCitar
Respondido : 09/01/2013 8:00 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Enrique
 Enrique
Famed Member

Buenas tardes Jhon, me sigue apareciendo igual... y aunque le instalo el idioma español, no me lo adapta...

Saludos, Enrique P.

ResponderCitar
Respondido : 10/01/2013 3:23 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Enrique,

Procede a desisntalar el editor JCE, e instalar nuevamente.

Saludos

ResponderCitar
Respondido : 10/01/2013 3:58 pm

Cursos Gratuitos WordPress

Enrique
 Enrique
Famed Member

Buenas Jordi, ya lo he realizado y sigue igual...

Saludos, Enrique P.

ResponderCitar
Respondido : 10/01/2013 4:13 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Enrique,

Previa copia de seguridad con Akeeba Backup prueba a instalar la versión 2.3.1 estable a ver si persiste el problema:

- joomlacontenteditor.net/downloads/editor/joomla15x

Nota: NO es necesario desinstalar JCE 2.0.3 par ainstalar la nueva versión.

¿Porque digo esto? porque en tu consulta citas JCE 2.0.3 pero en tus capturas muestras JCE 2.3.1 y podria tratarse de un conflicto de mezcla de versiones. Cuando se actualiza el componente TAMBIÉN hay que actualizar los addons del componente para evitar conflictos en la versión.

Saludos

ResponderCitar
Respondido : 10/01/2013 8:45 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Enrique
 Enrique
Famed Member

Buenas tardes Luis, ha sido una confusión, ya le he cambiado el título al asunto, desde primera hora la versión que tengo instalada y he vuelto ha instalar es la que me dices. Debo instalar algo más de JCE? A parte del lenguaje español que lo he instalado varias veces pero como si nada...

Saludos, Enrique P.

ResponderCitar
Respondido : 11/01/2013 4:37 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Enrique

Primero decierte que el titulo debe estar bien desde un inicio ya que al cambiar sólo cambiará desde tu última respuesta

Por otro lado con respecto a JCE, estas instalando el idioma desde el mismo componente?, al ingresar al componente tienes una opción de Instalar complementos, tal como se ve en la imagen, en la cual ya esta instalado español, envía una captura de pantalla de esto.

Si aún no funciona prueba cambiando el idioma inglés de tu backend y verifica si ya no te aparecen las constantes de idioma.

Saludos.

ResponderCitar
Respondido : 11/01/2013 8:58 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Enrique
 Enrique
Famed Member

Buenas Jhon, ya se me puso en español, el problema que ocurría era que si intentaba instalar el idioma desde el gestor de extensiones, hacía como si lo instalara pero no hacía nada, pero instalando el idioma desde el componente JCE, si me dejó y se puso todo en español.

Gracias.

Saludos, Enrique P.

ResponderCitar
Respondido : 14/01/2013 3:46 pm